package controllers;
import play.mvc.*;
import play.Logger;
import play.i18n.*;
import views.html.*;

public class HomeController extends Controller {
    public Result login() {
        Messages messages = Http.Context.current().messages();
        String wel = messages.at("WelcomeToLogin").replace("WelcomeToLogin","Welcome To Login");
        String mail = messages.at("Email");
        String pw = messages.at("Password");
        String ln = messages.at("Login");
        return ok(login.render(wel,mail,pw,ln));
    }


    public Result index() {
        Messages messages = Http.Context.current().messages();
        String header = messages.at("Hello");

        Logger.warn("Hello"+header);
        return ok(index.render(header,"Narumon ",20));
    }
}
